Subject: Fwd: new airline rules
From: [email-masked]
To: undisclosed-recipients:;
Date: Tue, 10 Jun 2008 17:28:32 +0000

Be prepared . . .

NEW AIRLINE RULES

Attendant: Welcome aboard Ala Carte Air, sir. May I see your ticket?

Passenger: Sure.

Attendant: You're in seat 12B. That will be $5, please!

Passenger: What for?

Attendant: For telling you where to sit.

Passenger: But I already knew where to sit.

Attendant: Nevertheless, we are now charging a seat locator fee of $5. It's the airline's new policy.

Passenger: That's the craziest thing I ever heard. I won't pay it.

Attendant: Sir, do you want a seat on this flight, or not?

Passenger: Yes, yes. All right, I'll pay. But the airline is going to hear about this.

Attendant: Thank you. My goodness, your carry-on bag looks heavy. Would you like me to stow it in the overhead compartment for you?

Passenger: That would be swell, thanks.

Attendant: No problem. Up we go, and done! That will be $10, please.

Passenger:  What?

Attendant: The airline now charges a $10 carry-on assistance fee.

Passenger: This is extortion. I won't stand for it.

Attendant: Actually, you're right, you can't stand. You need to sit, and fasten your seat belt. We're about to push back from the gate. But, first I need that $10.

Passenger:  No way!

Attendant:  Sir, if you don't comply, I will be forced to call the air marshal. And you really don't want me to do that.

Passenger:  Why not? Is he going to shoot me?

Attendant:  No, but there's a $50 air-marshal hailing fee.

Passenger:  Oh, all right, here, take the $10. I can't believe this.

Attendant:  Thank you for your cooperation, sir. Is there anything else I can do for you?

Passenger:  Yes. It's stuffy in here, and my overhead fan doesn't seem to work. Can you fix it?

Attendant: Your overhead fan is not broken, sir. Just insert two quarters into the overhead coin slot for the first five minutes.

Passenger:  The airline is charging me for cabin air?

Attendant:  Of course not, sir. Stagnant cabin air is provided free of charge. It's the circulating air that costs 50 cents.

Passenger:  I don't have any quarters. Can you make change for a dollar?

Attendant:  Certainly, sir! Here you go!

Passenger:  But you've given me only three quarters for my dollar.

Attendant: Yes, there's a change making fee of 25 cents.

Passenger:  For cryin' out loud. All I have left is a lousy quarter? What the heck can I do with this?

Attendant:  Hang onto it. You'll need it later for the lavatory.

[

Get the Moviefone Toolbar. Showtimes, theaters, movie news, & more!